# Pluggable_Messaging.h File Reference

`#include "tao/TAO_Export.h"`
`#include "tao/Basic_Types.h"`

Include dependency graph for Pluggable_Messaging.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | CORBA

## Classes

class | TAO_Pluggable_Messaging
| Generic definitions Messaging class. More...

## Detailed Description

Id
  Pluggable_Messaging.h,v 1.30 2006/02/22 20:52:11 frehberger Exp

Interface for the TAO pluggable messaging framework.

Author:
  Balachandran Natarajan <bala@cs.wustl.edu>